OpenSSH LINUX_AUDIT_RECORD_EVENT Remote Log Injection Weakness

Bugtraq ID: 26097
Class: Input Validation Error
CVE: CVE-2007-3102
Remote: Yes
Local: No
Published: Jul 13 2007 12:00AM
Updated: Jan 04 2008 05:10PM
Credit: This issue was disclosed by Red Hat.
Vulnerable: Redhat Fedora Core6
Redhat Enterprise Linux WS 4
Redhat Enterprise Linux ES 4
Redhat Enterprise Linux Desktop Workstation 5 client
Redhat Enterprise Linux Desktop 5 client
Redhat Enterprise Linux AS 4
Redhat Enterprise Linux 5 Server
Redhat Desktop 4.0
OpenSSH OpenSSH 4.3p2
Avaya SES 3.1.2
Avaya SES 3.1.1
Avaya SES 4.0
Avaya Messaging Storage Server MSS 3.0
Avaya Messaging Storage Server 3.1
Avaya Message Networking MN 3.1
Avaya Intuity AUDIX LX 2.0
Avaya Communication Manager 4.0
Avaya Communication Manager 3.1
+ Avaya Communication Manager Server DEFINITY Server SI/CS
+ Avaya Communication Manager Server S8100
+ Avaya Communication Manager Server S8300
+ Avaya Communication Manager Server S8500
+ Avaya Communication Manager Server S8700
Avaya Communication Manager 3.0
+ Avaya Communication Manager Server DEFINITY Server SI/CS
+ Avaya Communication Manager Server S8100
+ Avaya Communication Manager Server S8100
+ Avaya Communication Manager Server S8300
+ Avaya Communication Manager Server S8300
+ Avaya Communication Manager Server S8500
+ Avaya Communication Manager Server S8500
+ Avaya Communication Manager Server S8700
+ Avaya Communication Manager Server S8700
Avaya CCS 3.1.2
Avaya CCS 3.1.1
Avaya CCS 4.0
Avaya CCS 3.1
Avaya AES 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus